* {
	margin:0;
	padding:0;
}

html {
	font-size: 100%;
	font-family:"Verdana",sans-serif;
}

.slides-navigation {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	width:100%;
	height:100%;
}

a.homelogo img {
border:0!important;
outline:none!important;	
}

.scrollable {
	position:relative;
	top:0px;
	left:0px;
	height:100%;
	overflow-y:auto;
}

.header {
	position:absolute;
	z-index:20;
	width:100%;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
	overflow:hidden;
}
.header img {
	max-width:100%;
	max-width:180px;
}

.header ul {
	background:rgba(255,255,255,0.9);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-9 */

	border-bottom:1px solid #444;
	
	overflow:auto;
	width:100%;
	list-style:none;
}
.header ul li {
	float:left;
	text-align:center;
	vertical-align: middle;
	position:relative;
	display:block;
	min-height:50px;
	line-height:16px;
			font-size:80%;

}
.header ul li.col3 {
	width:25%;
	line-height:260px!important;
}

.header ul li.col3 img {
}

.header ul li.col2 {
	width: 22%;
	margin-top: 12px;
		font-family: 'Playfair Display SC',serif !important;

	
}
.header ul li.col2.photo a {
	background-color: #0066FF;
	border: 1px solid #192C53;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset, 0 1px 3px #333333;
	color: #FFFFFF;
	font-family: 'Playfair Display SC',serif !important;
	margin-top: 24px;
	padding: 0.1em;
	text-align: center;	
	
	}
	
	.header ul li.col2.photo a:hover {
	background-color: #032A94;
	border: 1px solid #192C53;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset, 0 1px 3px #333333;
	color: #FFFFFF;
	text-decoration: none;	
	}

.header ul li.col6 {
	width:50%;
}
.header ul li a {
	display:block;
	padding:1em;
	font-family: Arial;
	text-transform: uppercase;
	text-decoration: none;
	color:#000;
	line-height:24px;
	vertical-align: middle;
}
.header ul li a:hover {
	text-decoration: underline
}

.container {
	position:absolute;
	padding:2%;
	padding-bottom:3%;
	width:96%;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
	border-top:2px solid #444;
	bottom:0;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.49) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.49))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.49) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.49) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.49) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.49) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#7dffffff',GradientType=0 ); /* IE6-9 */
}
.container p {
	width:80%;
	margin:0 auto;
}

.next,.prev {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	top:48%;
	text-indent:-9999px;
	
}
.prev {
	left:40px;
	background:url(../images/slide_prev.png);
}
.next{
	right:40px;
	background:url(../images/slide_next.png);
}

@media only screen and (max-width: 740px) {
	.header ul li a {
		line-height:normal;
		vertical-align: normal;
	}
	.header ul li img {
		max-width:90%;
	}
	.col3 a {
		margin-top:1em;

	}
	
	.col2 {
				font-size:80%;
					line-height:16px;


	}
	
	.col2 .photo {
	display:none;	
	}
}

@media only screen and (max-width: 480px) {
	.container p {
		font-size:60%;
		width:90%;
		margin:0 auto;
	}
	.header ul li a {
		font-size:80%;
		float:left;
		line-height:12px;
	}
	
	.header ul li img {
		max-width:90%;
	}
	
	.col2 .photo {
	display:none;	
	}
}
